WinSpeedUp Manual

Manual

Welcome to WinSpeedUp!

WinSpeedUp is a tuning and optimizing program for Windows 95/98/Me/2000, Windows XP and Windows Server 2003. With access to Windows' hidden system options, programs can start faster, unnecessary files can be deleted from your hard drive, Internet and LAN connections will be faster. System startup can be accelerated, you can get further information about your computer and your system will be more stable. You can deal with settings which the original Windows interface only reveals through much digging. With WinSpeedUp you adjust Windows to your needs.

In this manual we explain all of the functions WinSpeedUp contains. You get background information about the most interesting tuning options, tips for optimizing and explanations of technical terms.

You will find direct support for most of the functions in WinSpeedUp. Let the mouse rest over a function for a few seconds and you will get a short help description. In this manual we will give further information on the Windows tuning options of WinSpeedUp and demonstrate advanced adjustments.

By hitting the F1 key within the program, the manual opens up to the page containing descriptions for the active function.

On the left side of this window you can see the table of contents for this manual, allowing you to switch between the single tabs.

For further support and tutorials regarding WinSpeedUp take a look at our Website.


Installation

System requirements:
- Pentium 200 or compatible PC
- 32 MB RAM
- Windows 95/98/98 SE/ME/2000/XP or Server 2003
- 10 MB of free disk space

Double-click on "winspeedup.exe" and wait for setup to run. Choose your language and hit "OK".

Click on "Next>" and read the license agreement carefully. Choose "I accept the license agreement" below the text to get to the next step.

Click on "Next>" and the Setup allows you to change the install directory of WinSpeedUp. The default setting is "C:\Program Files\WinSpeedUp".

In the next step you can choose which directory Start Menu entries will be saved in. Hit "Next>" and choose, if a shortcut to WinSpeedUp should be created on the desktop.

The next part shows your selected options. If they are correct hit "Install". If they are incorrect hit the "< Back" button for changing them.

After the program has copied all files, you can close it by clicking "Finish". To run WinSpeedUp open the Start Menu, choose "Programs"" and click on the entry for WinSpeedUp.


Hard Drive

Under "Hard Drive" you will find functions to delete unnecessary files from your hard drive and instructions on starting helpful programs.

Delete files

Empty histories... | This option will enable you to delete the lists of recent files in Windows and important programs to get more free disk space.
Empty Recycle Bin | Empties the Recycle Bin on the Desktop. The Recycle Bin contains files which you have deleted.
Delete cookies... | Opens another dialog for deleting your cookies. Here you can delete cookies for Netscape, Opera and Internet Explorer separately.
Internet Explorer Cache | Deletes the websites that Internet Explorer has temporarily saved on your hard drive.
Empty "Documents" | Deletes entry in the start menu folder "Documents".
Temporary files | Deletes unnecessary, temporary files from your disk.
Unnecessary files... | Opens another dialog for searching your hard drive for unnecessary files. You may choose to search for files with special extensions (TMP, BAK, OLD, GID and ---) and for 0-Byte files. From the list of files that will be found you can mark those, you want to delete.

Useful programs

Depending on your operating system different programs are listed underneath.

ScanDisk (Win 95/98/Me) | Screens the hard drive for errors and removes them.
Computer Management (Win 2000/XP) | Offers access to the Device Manager, User Management, System Services and other interesting possibilities of tuning.
Defragmentation (Win 95/98/Me/2000/XP) | Organizes the files on the hard disk and increases the access speed
MS Config (Win 98/Me/2000/XP) | Offers various settings for the automatic start of programs.
Clean Manager (Win 98/Me/2000/XP) | Deletes unnecessary files from the harddrive..

Cleanup Start Menu

This program checks the Start Menu for shortcuts which link to programs and files that no longer exist. You can clean your Start Menu of unneccessary entries for clear viewing.


Registry

This function offers you the possibility to delete unnecessary and empty entries from the registry. For this you have two possibilities: you can choose the slower, but more effective method in which the registry is rewritten completely in DOS-mode. This makes the computer work faster. Hit "Slow" to start the process. Answer the questions and reboot the PC. This process takes several hours even on fast computers. It may in no cases be cancelled!

After rebooting, WinSpeedUp should start automatically with Windows. If not, please start WinSpeedUp, so the process can finish.

The fast mode takes a few seconds and lists the unnecessary entries of the registry so that you can delete them. Hit "Fast" to start this method.

Windows Me, 2000, XP and Server 2003 do not offer the slow method, because there is no DOS-mode available on these operating systems.


Physical Memory

This function is for cleaning up RAM (Random Access Memory).

With this function you can cleanup the physical RAM. The RAM stores all running processes temporarily. Even Windows is executed in RAM. The advantage of this memory in comparison to the hard drive is its high speed. Most likely there is not enough RAM available to swap all programs in it.

With WinSpeedUp, you can free the RAM from unneccessary entries, making more RAM available for other programs. To do this hit "Free RAM now". Alternatively you can set a time interval, in which WinSpeedUp automatically cleans up the RAM. Of course WinSpeedUp has to be running, to use this function.
Moreover WinSpeedUp can automatically cleanup the RAM by reaching a certain limit.

Why are just a few MB cleaned up, when I hit "Free RAM now"?

Depending on the last time you have cleaned up the RAM, WinSpeedUp has a limit to free RAM. The most effective way to cleanup RAM is after a lot of programs or memory-intensive programs have been active. Or directly after starting Windows.

Windows 95/98 and Me do not offer this function, because they use another method to access the RAM.


WinAlign

This function is only available when running Windows 98 or Me.

With the help of this program you can start programs faster. Therefor use the button "Choose file..." and select an EXE-file or directly enter the path into the box below. Hit "Tune file" and wait for the blue bar below to be filled. A message will be shown if the progress has been successful or if the file could not be accelerated or has already been accelerated.

The EXE files are written all over again. They are seperated into data blocks of 4 KB size which can be loaded faster. But this program may also cause the file to be destroyed and the program to malfunction. So you should create a backup before accelerating the file.


Extra

The tab "Extra" shows the plugins for WinSpeedUp. Plugins are saved in the subdirectory "Plugins" in the WinSpeedUp directory.

You can find a description for the individual functions of the plugins by clicking on the related entry. This shows the description in the text box in the lower part of the window.

Take a look at our Homepage to see how you can create your own plugins.


Cache

When using Windows 95/98/Me you may adjust the VCache and the Virtual Memory under "Cache".

What is a "cache"?
A cache is a temporary storage which, for instance, is used on processors, hard drives, CD-writers and so on. It saves just-used data and is quickly accessible.

VCache
Here you can adjust the hard drive cache of Windows. Pick the size of your RAM from the list and hit "Apply".

Or choose "User-defined" to set the size manually by using the sliders. It is recommended to set both values to the same size.

If one of the values is extended with a zero, delete it and hit "Apply" once again.

Virtual Memory
If the physical RAM is full, Windows swaps it onto the hard drive. Windows automatically defines the size of this virtual memory. This leads to a regular change of the size and increases the amount of access to the hard drive. Click on "Set..." to choose the size and the drive. Select a size between 150 and 450 MB depending on the size of your RAM and the usage of simultaneously active programs. When using at least 128 MB of RAM you should set 200-300 MB. More available RAM means setting less virtual memory.


DLLs

Here you can delete unnecessary DLLs which are no longer in use.

What are DLLs?
DLLs (Dynamic Link Libraries) are programs not executable on their own. They contain information that can be used by other programs. For instance a DLL can offer the function to access the internet. This DLL can then be used by a browser, a mail-client, chat-software and other internet-compatible software without forcing the programmers to code this function on their own.

Why should I delete DLLs?
If a program needs a DLL it copies it into the Windows directory during installation. If the program is uninstalled these DLLs remain in the Windows directory, because the software cannot "know", if there is another program needing this DLL (if a program does not find a needed DLL it does not run). Windows has an internal list of all DLLs and saves the information about how many programs use a specific DLL. WinSpeedUp searches this list for DLLs which, as Windows "says", are not used by any other program.

Advantages of this function: you get more free disk space and accelerate Windows, because there are less DLLs to administrate.

How can I delete unnecessary DLLs?
You cannot specify which DLLs can be deleted without a risk. Therefore you should create a backup first: hit "Manage Backup...". There choose the DLLs you want to back up from the list on the left side and then click on "Create Backup ->". The backups are saved in the subdirectory "DLLBackups" in the WinSpeedUp directory.

After creating the backups(s) close the dialog "Manage Backup", select the DLLs in the list you wish to delete and click "Delete DLL(s)".
Now go on working with your computer as usual and keep looking for error messages or non-running programs. The error messages mostly show the DLL which has not been found. Remember this name and restore the file with WinSpeedUp.

Restore backup
In WinSpeedUp on the tab "DLLs" click on "Manage Backups...". Select the DLL on the right side and hit "<- Restore Backup".

Hitting the button "DLL Properties" shows you some short pieces of information about the selected DLL.


Internet

Wallpaper for Internet Explorer
Click on "Choose picture..." to assign a wallpaper for Internet Explorer. If you want to disable the picture hit "No background". This function is available for Internet Explorer 5 and up.

Internet Tuning (Windows 95/98/Me)
Here you can adjust the size of the IP-packages which influence the speed of your internet connection. Hit "Network..." to access the network options of your computer. Double-click on "Dial-Up Network Adapter" and choose the tab "Advanced". Set the value for "IP-packages" to "Small". After the next reboot you will have a greater bandwidth for internet applications. If the connection slows down, set the value back to "Automatically".

Network (Windows 2000/XP)

Enable hidden shares | Windows 2000/XP automatically shares all hard drives as hidden shares in a network. These shares are named \\computer\c$, \\computer\d$... These shared drives are not immediately visible for other computers and serve for the remote administration. You can disable the automatic shares to protect your personal data.
Hide computers in "Computers Near Me" in "My Network Places" | In "My Network Places" you can find the entry "Computers Near Me". With this option you can hide those computers to make it more difficult for other users to access the network. But it does not prevent access to the whole network!
Hide "Log on using dial-up connection" in the login-dialog | The Windows user log on offers under "Options" the possibility to log on via Dial up Network. You can use WinSpeedUp to hide this option.

DUN-Tuning
The DUN-Tuning window differs between Windows 2000/XP and Windows 95/98/Me. Thus you will not find all of the options listed below.

MTU and MSS value | These values set the maximum size of the single data packets which are sent.
RWIN value | Sets the maximum amount of data that is sent by a server until an answer is required.
TCP/IP Port 139 | This port is often used by computer hackers to disconnect your internet connection. By choosing this option you are able to prevent this.
TTL value | Sets the existence of a datagram in Hop Limits before it is deleted. The internet continously grows. So you should use higher values than used by default.
EnablePMTUBHDetect | If activated the TCP/IP stack looks for MTU-routers which do not send back packets. It is recommended to deactivate this option.
EnablePMTUDiscovery | If activated, the TCP/IP stack uses the option "Path Discovery" (specified in RFC 1191). This setting should be activated.
SackOpts | Activates support for "Selective Acknowledgment Options" (specified in RFC 2018). This setting should be activated.
Tcp1323Opts | This setting controls RFC 1323 timestamps and window scaling options. Timestamps and Window scaling are enabled by default, but can be manipulated with flag bits. There are 4 different settings: 0 = Disable all options 1 = Activate scaling of packets only 2 = Activate time stamps only 3 = Activate all options (recommended)
Maximum amount of connections to a HTTP 1.1 server | The HTTP-specification is designed for not more than 2 simultaneous connections to a server. For instance if you want to download some files from one server at the same time, you can only download 2 files. You should not set this value to the limit to prevent too many requests at the same time. Be careful, as this causes you to work beyond the specifications!
Disable bandwidth limit | Windows sets a bandwidth limitation by default. This affects the DSL-connections and prevents full use of the bandwidth. If you cancel this restriction, your DSL-connection will go faster for some KB.

In this dialog you find the buttons "Network", "Modem/ISDN", "ADSL" and "Standard". They will set the optimal values for the selected type of internet connection.


Windows

The tab "Windows" offers you a lot of options for Windows which are thematically ordered and can be set by using the buttons on the right.

Smooth fonts (Anti-alias) | Prevents the stair step appearance of fonts.
Show window contents while dragging | Shows the content of a window even when moving it.
Animate windows | Enables or disables animations while minimizing or maximizing a window.
Show symbols of bitmaps as their contents | The icon of a bitmap file looks like bitmap itself.
Show high-color symbols | Symbols are shown with 256 colors instead of 16 colors.
Smooth scrolling in menus | The changeovers while scrolling are animated.

General

Optimize cache | Optimizes the cache size of folders.
Save folder settings after shutdown | The size, position and display mode of folders are saved when shutting down Windows.
Icon size | This lets you change the size of icons in the Explorer and on the Desktop. The default size is 32*32.

Hit one of the buttons to show the accompanying help:

Repair

Within this dialog you can fix problems of your computer.

Repair Symbols | Re-reads all symbols if Windows mixes up application symbols.
Recycle Bin | If the Recycle Bin does not work correctly hit "Repair".
Reinitialize system | Forces Windows to reinitialize its settings. This corrects many errors.
Fonts folder | Hit "Repair" if the fonts folder behaves like a usual folder.
Registry Editor | Fixes problems with the Registry editor.
Restore double-click | Restores the double-click if it has been switched off.

Top

Start Menu

Here you can configure the Start Menu. On the left side you can remove the check marks to hide an entry. The opening delay defines the following: if you put your mouse over a folder in the Start Menu it takes some time till the subfolder opens. By using the opening delay you can set this time in milliseconds.

On the right you can decide what will happen if a menu is bigger than the screen. You have the choice of arrows for scrolling up and down or an arrangement of the menus next to each other.

Top

Drives

Within this dialog you can hide drives in the Explorer and for applications. Remove the checks by the drive letters you want to lock. This option does not work with every program, since some programs initialize the drives on their own.

Top

Advanced

Here you can change further Windows settings.

Explorer

Error warning through internal PC speaker | Outputs a beep through the internal PC speaker.
Context menu entry "Explore from here" | Adds the entry "Explore from here" to the context menu of every folder.
Update folders automatically | Automatically updates the contents of a folder. This is helpful if you copy files to a folder and it does not show them immediately.
Context menu adjustment | Sets the alignment of the context menu.
Size of the icon-cache | Sets the amount of icons in the cache. If the cache is bigger, Windows does not have to extract icons from programs, but it uses more RAM.
Show file extensions | Shows the extensions of files within the Explorer.

File system

Use short filenames | Shortens all filenames longer than 8 characters.
Use tilde to shorten long filenames | Puts a tilde (~) on every filename longer than 8 characters.
Prefix "Shortcut to.." to every shortcut | Enables or disables the prefix "Shortcut to..." on every new shortcut.
Show arrow on shortcuts | Enables or disables the arrow on shortcuts.
Show Windows version on desktop | Shows the current Windows version in the lower right corner on the desktop.
Don't show hidden files | Does not show files with the attribute "Hidden".
Show file extensions | Shows the extensions of files within the Explorer

Top

Logos

Desktop
Click on the picture (if no picture is chosen a grey box appears instead) and select a new wallpaper. "Adjustment" allows you to set the position of the wallpaper. You can choose between fulllscreen, pattern and centered.

Boot logos
Here you can change the logos for booting and shut down. Click on the appropriate picture to choose a new one. The pictures have to be 320x400 pixels and must have a color depth of 256 colors. If the settings differ the pictures will not be shown.

When using Windows 2000/XP you cannot change the boot logos.

"Show 'Windows starting' picture" must be enabled.

Top

Software

This window shows a list of the software which is installed on your computer. The entries marked with a green check can be uninstalled correctly by hitting the "Uninstall" button. Entries marked with a red cross cannot be uninstalled properly. They can be deleted by using the button "Delete entry..". If you know the correct path to the uninstall program, use "Change path..." to set the correct path. Now you can uninstall the program correctly.

Top

Autorun

On the window "Autorun" you can select the type of autorun. You can choose on which drives and drive types the autorun should be enabled.
Autorun automatically starts programs, music or other files from newly inserted media (e.g. CD-Roms, flash memory).

Top

Fonts

Here you can view all installed fonts and uninstall them if you want to. There is also a character map which offers a list
with all available characters for a font.

Top

Policies

"Policies" allows you to assign restrictions on users of the computer. You can hide parts of the device manager for example or hide all icons on the desktop. These settings should only be used by experienced users.

This dialog offers different settings when using Windows 2000/XP.

Top

Backup

Windows 98, Me:
The dialog "Backup" enables you to create an automatic backup of system files. Under "Files" you can choose which files should be saved. Under "Settings" you can adjust the amount of backups and an automatic optimization of the registry.

Windows 2000, XP, Server 2003:
Windows has some weak points and potential spy functions, which can be deactivated here.
For instance the Windows Messanger Service, which is often used for displaying spam, can be disabled. These spams appear in a pop-up window and want you to visit a specific homepage and install programs from this server (in most cases viruses).


Autostart
All programs are listed here that are automatically started when booting Windows. To prevent the start of a program deactivate the check on the entry and click on "Apply". The entry will stay listed, but will appear deactivated and signed with "-Backup". This means the program will not be started any longer, but a backup of it has been made which you can restore by setting the check again. If you want to delete an entry completely hit "Delete...". This opens a new dialog showing a list of all entries. Select the entries you want to delete and hit "Delete".

If you want to restore the backup of an entry, select it and click on "Apply".

To add an entry into the autostart click on "Add..." and choose the executable file and a name for it.


Transparency

Here you can set transparency of any window you want. This means the respective window gets transparent. This can be advantageous to overlap several windows while still viewing the content of them. The transparency can be set in 256 levels.

To make a window transparent, go to the tab "Transparency". Then click the window you want to make transparent. Now return to WinSpeedUp. The title of the just chosen window is now shown under "Step 1". Step 2 chooses the grade of the transparency. Finally hit "Make Transparent" as Step 3.


Msdos.sys

The file msdos.sys is one of the most important system files of Windows. It contains some interesting settings about the start-up behaviour of Windows. You can change these settings easily with WinSpeedUp.

Using the buttons "Recommended" or "Standard" leads automatically to the activation of the recommended or standard settings.

Show Windows logo at start-up | You can choose to hide or to show the Windows logo at start-up. When hiding it, Windows starts faster.
Load GUI | When deactivated only MS-DOS mode will be loaded.
Start ScanDisk after crash | If your PC has not been shut down correctly ScanDisk starts automatically to search your hard drives for errors. This takes time and is in most cases unnecessary. So you can deactivate it. But you should not forget to start ScanDisk from time to time to prevent data errors!
Activate boot keys while booting | Activates the keys F1-F12 to start the Windows boot menu by hitting F8 for example.
Show boot menu at every boot | The boot menu offers a choice of start options for Windows (standard, Safe mode etc.). By activating this setting the boot menu will be shown at every boot.
Warn before booting in Safe mode | A warning message appears every time you start in Safe mode. This message explains how the Safe mode works. This function allows you to to deactivate this.
Always start in Safe mode | This functions causes Windows to start in Safe mode every time you boot. Warning: WinSpeedUp does not work in Safe mode! Accordingly, you can only reverse this function manually by editing the file msdos.sys. Therefore you have to change the value "BootSafe" to 0.
Load command.com into high memory | Loads the file command.com into the high resident memory. As a result, DOS commands can be executed much faster.
Double buffer for SCSI | Doubles the size of the buffer memory for SCSI drives.
Load network drivers in Safe mode | Loads the drivers for the network while running Safe mode. Usually they are not loaded automatically.
x sec boot delay | Usually Windows waits 3 seconds after showing the message "Starting Windows..." for you to read it at leisure. This does not make much sense, thus you should set the delay to 0.

By hitting the button "Open in editor..." you will find the file msdos.sys opened in the editor of Windows.

The button "All parameters explained..." opens a table which lists all values of the file and explains their functions. You can write those values into the file to make specific settings.


Other

The tab "Other" offers you additional settings for the Internet Explorer, for the Recycle bin and for your mouse.

Internet Explorer

Internet Explorer titlebar | Here you can change the text in the title bar of the Internet Explorer (version 5 or 6 is required).
Empty cache after sign off | Frees disk space through deleting temporarily saved websites after closing Internet Explorer.
Swap cache on hard disk | Releases RAM; websites are swapped on the hard disk instead of the RAM.
Always start in fullscreen mode | Always starts Internet Explorer in fullscreen mode.
Load Explorer window as own process | Every new Internet Explorer window is treated as a stand-alone program. If one window crashes the others are not affected.

Recycle bin
Here you can change the name of the Recycle bin.

Computer Manufacturer
Here you can change information on your PC manufacturer, which is shown in the control panel under "System". You can change all descriptions and even choose your own logo.

System information
This button starts the system information program, which shows you a lot of information about your computer.

Mouse
If you slip with the mouse between the two clicks of a double-click, the double-click will not be executed. The "wiggle tolerance" can be adjusted in pixel size as to how far the two clicks can be apart. Setting the value to 0 means the double-click is deactivated.


DirectX

This tab shows information about DirectX.

Info
DirectX is an interface for programmers to show sumptous graphics (mostly 3D) on your screen. In addition to graphic-output DirectX also offers sound-output and the support of joysticks and gamepads. DirectX is used because the developers of games cannot take care of all different hardware. This is handled by DirectX. Almost all present-day games use DirectX. Because of this, Windows already contains the software.

Version
In the DirectX box you can see the version installed on your computer.

You should always have the latest version of DirectX on your computer to ensure functionality of all programs and gain the maximum performance. DirectX is downwards compatible. This means an application written for DirectX 5 also works with DirectX 8, but not with DirectX 3.

You can download the latest version here: www.microsoft.com/directx.

Open Control Panel | Opens the DirectX Control Panel to change settings of the DirectX components.
Open DirectX Setup | Opens the DirectX Setup to reinstall parts of DirectX.
Open DirectX Diag | Opens the DirectX diagnostic tool which offers testing functions and information about DirectX.
Uninstall DirectX... | Uninstalls DirectX. Warning: this is not recommended, because this may cause the computer not to start anymore! This function should be used only as a last resort. After uninstalling you first have to install DirectX 5 before you can install a more recent version.


Tips

The "Tips" tab gives you tips and hints about your operating system.

With the buttons "<- Previous tip" and "Next tip ->" you can navigate between the tips. The upper right corner reveals which tip is currently active.

Most of the tips refer to specific settings for Windows. To relieve you from manually searching the single dialogs, there is the "Go" button. If it is activated you can jump to the related dialogs with one click.


System Info

The "System Info" tab shows information about your computer which can be partially changed.

CPU Usage

Here you can view the current usage of your processor.

Computer Informationen

Windows information |
License Key | This is the license key you entered while installing Windows.
Windows Version | Shows your Windows version.
Computername | The computer name is your identification within the local network.
Registered to... |
Name | The name of the person Windows is registered to.
Company | The name of the company Windows is registered to.
Screen |
Resolution | Shows the current screen resolution. When using a screen of 15" you should use 800x600, 17" 1024x768, 19" 1280x1024 and 21" 1600x1200.
Color depth | Shows the current color depth in bits and the number of colors.


Clock

This tab enables you to synchronize your system clock with a timeserver on the Internet. Therefore, choose a server from the list or enter one yourself. The server must be compatible with the NTP (Network Time Protocol) at port 37.

Then click "Synchronize Clock" and WinSpeedUp checks the current time of the server and exactly sets the system clock. You do not have to reboot.


WinSpeedUp Wizard

WinSpeedUp Wizard is a part of WinSpeedUp which searches your PC for tuning possibilities and automatically improves your system configuration. To start the Wizard click on "Menu" and select "WinSpeedUp Wizard". Alternatively you can click on "Wizard" in the Views bar.

After starting the Wizard, click "Next" to start the search process. After a few seconds you will find a list of options which can be optimized.

Select the entries you want to optimize and click "Next". WinSpeedUp Wizard will now automatically optimize the selected entries.
The last page shows you a bar which demonstrates the possible performance increase in percent. Click "Finish" to close the Wizard.
WinSpeedUp has already optimized all entries.


WinSpeedUp SettingFreeze

WinSpeedUp SettingFreeze offers you the possibility to save all settings of WinSpeedUp in one file.

SettingFreeze starts automatically at the first start of WinSpeedUp to save the original settings. You can restore these settings at any later time.

The backups of the deleted Registry entries, which have been created during the Registry cleanup, will be listed, too.

Create backup
To create a backup enter the description and click "Create". If you want to include a backup of the Registry with this backup, check the box below.

Restore backup
To restore a backup, select it in the list and click "Restore"

Delete backup
To delete a backup use the "Delete" button.


Settings

You can gain access to the settings by hitting "Menu". There you can choose "Settings" which opens a new dialog.

In this window you can adjust whether a dialog should appear every time you hit "Apply" asking for rebooting the system.

Moreover the interface of WinSpeedUp can be customized. You can choose between the modern Office XP-look and the default Windows-Look.

Under "Change Language" you can change the language of the WinSpeedUp interface.

If you want to change the user mode you can do this by using the "User mode" button. For more information click here.


User mode

WinSpeedUp offers some functions which could harm Windows if these options are used incorrectly.

To prevent this worst case, run WinSpeeUp in the Beginner user mode. You can find it at "Menu" -> "Settings" -> "User mode...". There you can choose based upon your knowledge about computers. Choosing "Beginner - Intermediate" hides the dangerous functions. This protects you from setting some options incorrectly.

Choosing "Advanced - Experienced" shows all options. This means you are able to make major changes to your computer.

Only very experienced users should activate this function!


Order WinSpeedUp

Why should I register?
To unlock and use all functions of the shareware version you need an unlock-code. This unlock-code will enable all greyed functions in WinSpeedUp and will switch the shareware version into the full version.

You can order this unlock-code for only $15.00.

Your advantages:
- With your personal unlock-code you can use all functions of WinSpeedUp
- All further versions and updates are free
- You can download new plugins through the internal update function for free
- You support the further development of WinSpeedUp
- You get free support

How can I register?
To register and order the unlock-code, visit our homepage at www.winspeedup.com and goto "Order" or use the form in WinSpeedUp: click on "Help" and then on "Order unlock-code".

You can choose one of the following payment methods:
- Credit card
- Wire transfer
- Mail (cheque or cash)

You will receive your personal unlock-code immediately.


Glossar

Some important expressions which you will find in this manual are explained here.

Booting | Describes the process that takes place between switching on your computer and starting Windows.
Cache | A cache is a small temporary storage which is used to temporarily save files.
IP-package | An IP-package is a data unit which is used for data interchange over the Internet and networks.
Registry | The Registry contains almost all information about Windows and all installed programs. It is an important part of Windows and may in no case be deleted.
TCP/IP | A data transfer protocol which is used in the Internet and in networks.
Crash | If there is no response from a program or the computer then this is called a "crash". In most of the cases you have to restart your computer by using the reset button.


Contact

There a several possibilities to get in contact with us, if you are having questions about WinSpeedUp:

Website: http://www.scriptsoft.biz

E-Mail: support@scriptsoft.de

Forum: Online Forum

Phone: +49 (0) 6151 661576

Fax: +49 (0) 6151 661571

Postal Mail:
Script Soft
Moosbergstrasse 97 H
64285 Darmstadt
Germany